Subject: FS 16" Ohio Shaper $50. Detroit Mi area

From: [email-masked] (Robert Lorenz)
Date: 21 Sep 1996 14:28:43 GMT

I have had a few internet messages about this shaper and I don't know if 
Prodigy is letting me reply to the internet addresses.  So, as of this 
date Sat. Sept 21,1996 I still have the shaper it is in good working 
condition, I have an engine hoist that will probably lift one end of the 
shaper up at a time, the best or easiest way to move this shaper is to 
hire a roll back car hauler and have them winch it up and then off the 
truck at your location. The shaper weights about 3500 lbs it is in my 
garage, and I would like it moved as soon as possible, I need the room in 
my shop. I live off of Interstate 696 and Evergreen road in Southfield 
Michigan.  Thanks, Bob L.  810-353-1676 is my phone since I cannot seem 
to get out by E-mail.